/* root element for accordion. decorated with rounded borders and gradient background image */
.toolsaccordion {
	width:100%;
	padding:20px 0;
}

.toolsaccordion a {
	-moz-transition:all 0.4s linear!important;
	-webkit-transition:all 0.4s linear!important;
	-o-transition:all 0.4s linear!important;
	-ms-transition:all 0.4s linear!important;
	transition:all 0.4s linear!important;
}

/* accordion header */
.toolsaccordion li {
	border-bottom:1px solid #000 !important;
	margin:0;
	padding:6px 5px 6px 10px;
	color:#fff;
	white-space:nowrap;
	line-height:normal;
	font-family:'OpenSans', Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-decoration:none;
	text-transform: uppercase;
	cursor:pointer !important;
}
.toolsaccordion li a {
	font-weight:normal; color:#fff !important;
}
.menuarrowdown {
	height: 0;
	width: 0;
	border-top:7px solid #fff !important;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	display:inline;
	top:16px;
	left:16px;
	position:relative;
}
.current .menuarrowdown {
	border:0;
}
/* accordion pane_menu */
.toolsaccordion div.pane_menu {
	display:none;
	padding:0 0 0 0px;
	margin:0;
}
.toolsaccordion div.pane_menu a {
	border-bottom:1px dashed #000 !important; padding:6px 0; }
/* entry inside pane_menu with no link */
.toolsaccordion div.pane_menu div {
	color:#FFF;
}

/* a title inside pane_menu */
.toolsaccordion div.pane_menu li {
	margin:0;
	color:#FFF;
}
.toolsaccordion .menuIndent {
	background:url(images/arrow_menu.png) no-repeat 15px 7px;
	padding-left:38px;
}
.toolsaccordion .menuSpacer {
	padding-left:22px;
}
.toolsaccordion a:link, .toolsaccordion a:visited, .toolsaccordion a:active {
	color:#fff;
	white-space:nowrap;
	line-height:normal;
	font-family:'OpenSans', Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-decoration:none;
	text-transform: uppercase;
	padding:2px 0px;
}
.toolsaccordion a:hover, .toolsaccordion a:active {
	color:#000 !important;
}
.toolsaccordion li a:link, .toolsaccordion li a:visited {
	color:#fff;
	padding:0 0;
}
.toolsaccordion li a:hover, .toolsaccordion li a:active {
	color:#000 !important;
	padding:0 0;
}
/* currently active header */
.toolsaccordion li.current a {
	color:#FFF;
}

/* Fix */
.toolsaccordion .nopadding {padding:0 !important;}
.toolsaccordion .toppadding {padding-top:6px !important;}
.toolsaccordion .bottompadding {padding-bottom:6px !important;}
